article>div>p:first-of-type::first-letter,
article>div>hr+p::first-letter {
    float: left;
    font-size: 2.7em;
    margin: 0 5px 0 0;
    line-height: 1.1;    
}

article>div>ul.pa0>li.list {
    display: inline;
}

article {
    font-family: georgia,times,serif;
}

main.pb7 {
    padding-bottom: 0;
}

blockquote.pull {
    border: 0;
    font-size: 140%;
    font-style: italic;
    color: rgb(133, 133, 133);
}

article h2 {
    font-size: 1.2em;
}

article>div hr {
    margin: 1em 0 2.5em 0;
    text-align: center;
    border-color: #777;
    border-width: 0;
    border-style: dotted;
}

article>div hr:after {
    content: "···";
    letter-spacing: 1em;
}

header .mv4 {
    margin-top: 0;
    margin-bottom: 0;
}

article .f4 {
    font-size: 1.1rem;
}

@media screen and (min-width: 60em) {
    .pb6-l {
        padding-bottom: 0;
    }
    article.tc-l  {
        text-align: left;
    }
    .mt6-l {
        margin-top: 1em;
    }    

    article>div>p:first-of-type::first-letter,
    article>div>hr+p::first-letter {
        font-size: 3em;
        line-height: 1;
    }

    article .f4 {
        font-size: 1.25rem;
    }
}